XmCascadeButtonHighlight(3)

NAME
XmCascadeButtonHighlight — A CascadeButton and CascadeButtonGadget function that sets the highlight state

SYNOPSIS

#include <Xm/CascadeB.h>
#include <Xm/CascadeBG.h>
void XmCascadeButtonHighlight(
Widget cascadeButton,
Boolean highlight);

DESCRIPTION

XmCascadeButtonHighlight either draws or erases the shadow highlight around the CascadeButton or the CascadeButtonGadget.

cascadeButton
    Specifies the CascadeButton or CascadeButtonGadget to be highlighted or unhighlighted

highlight
    Specifies whether to highlight (True) or to unhighlight (False)

For a complete definition of CascadeButton or CascadeButtonGadget and their associated resources, see XmCascadeButton(3) or XmCascadeButtonGadget(3).

RELATED

XmCascadeButton(3), XmCascadeButtonGadget(3) and XmCascadeButtonGadgetHighlight(3).